[Variables]
Author=viken
Upadate=10

[MeasureAMPM]
Measure=Time
Format=%p

[MeasureTime]
Measure=Time

[MeasureTimeH]
Measure=Time
Format="%I"

[MeasureTimeM]
Measure=Time
Format="%M"

[MeasureDate]
Measure=Time
Format="%a, %b %#d %Y"

[MeasureTimeS]
Measure=Time
Format="%S"

[MeasureASec]
Measure=Calc
Formula=MeasureTime % 2
MaxValue=1
MinValue=0
Substitute="0":"","1":":"



;////////////////////////////////////////
;   Meter Time
;////////////////////////////////////////



[MeterTimeH]
Meter=STRING
MeasureName=MeasureTimeH
X=30
Y=100
FontColor=114,242,253
StringStyle=NORMAL
FontSize=35
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1
Hidden=0


[MeterTimeM]
Meter=STRING
MeasureName=MeasureTimeM
X=105
Y=100
FontColor=114,242,253
StringStyle=NORMAL
FontSize=35
StringAlign=LEFT
FontFace=Trebuchet MS
AntiAlias=1

[MeterTimeS]
Meter=STRING
MeasureName=MeasureTimeS
x=175
y=100
FontColor=114,242,253
FontSize=35
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1





;////////////////////////////////////////
;   Meter Blink
;////////////////////////////////////////


[MeterColonBlink1]
Meter=String
MeasureName=MeasureASec
X=90
Y=103
FontColor=114,242,253
FontSize=25
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1

[MeterColonBlink2]
Meter=String
MeasureName=MeasureASec
X=162
Y=103
FontColor=114,242,253
FontSize=25
StringAlign=Left
FontFace=Trebuchet MS
AntiAlias=1


;#####################################################################################
;#####################################################################################
;#####################################################################################

[MeterHoursBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=20
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=50
LineStart=45
LineColor=114,242,253
Solid=1
AntiAlias=10
ValueReminder=43200

[MeterMinutesBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=20
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=39
LineStart=34
AntiAlias=1
LineColor=114,242,253,200
Solid=1
ValueReminder=3600

[MeterSecondsBar]
Meter=ROUNDLINE
MeasureName=MeasureTime
X=50
Y=-100
W=500
H=500
LineWidth=1
StartAngle=4.7123889
RotationAngle=6.2831853
LineLength=28
LineStart=23
AntiAlias=10
LineColor=114,242,253,200
Solid=1
ValueReminder=60



